{% extends 'base.html.twig' %}

{% block title %}CuadrosClinicosItem index{% endblock %}

{% block body %}
    <h1>CuadrosClinicosItem index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Fecha</th>
                <th>Hora</th>
                <th>TemperaturaAxila</th>
                <th>TemperaturaRectal</th>
                <th>Respiracion</th>
                <th>Pulso</th>
                <th>TA</th>
                <th>Dolor</th>
                <th>Glasgow</th>
                <th>Peso</th>
                <th>IngresosViaParenteral</th>
                <th>IngresosSng</th>
                <th>IngresosOral</th>
                <th>IngresosOtros</th>
                <th>IngresosTotal</th>
                <th>EgresosOrina</th>
                <th>EgresosCatarsis</th>
                <th>EgresosVomito</th>
                <th>EgresosDrenaje</th>
                <th>EgresosSng</th>
                <th>EgresosOtros</th>
                <th>EgresosTotal</th>
                <th>Observaciones</th>
                <th>CreatedAt</th>
                <th>UpdatedAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for cuadros_clinicos_item in cuadros_clinicos_items %}
            <tr>
                <td>{{ cuadros_clinicos_item.id }}</td>
                <td>{{ cuadros_clinicos_item.fecha ? cuadros_clinicos_item.fecha|date('Y-m-d') : '' }}</td>
                <td>{{ cuadros_clinicos_item.hora ? cuadros_clinicos_item.hora|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ cuadros_clinicos_item.temperaturaAxila }}</td>
                <td>{{ cuadros_clinicos_item.temperaturaRectal }}</td>
                <td>{{ cuadros_clinicos_item.respiracion }}</td>
                <td>{{ cuadros_clinicos_item.pulso }}</td>
                <td>{{ cuadros_clinicos_item.tA }}</td>
                <td>{{ cuadros_clinicos_item.dolor }}</td>
                <td>{{ cuadros_clinicos_item.glasgow }}</td>
                <td>{{ cuadros_clinicos_item.peso }}</td>
                <td>{{ cuadros_clinicos_item.ingresosViaParenteral }}</td>
                <td>{{ cuadros_clinicos_item.ingresosSng }}</td>
                <td>{{ cuadros_clinicos_item.ingresosOral }}</td>
                <td>{{ cuadros_clinicos_item.ingresosOtros }}</td>
                <td>{{ cuadros_clinicos_item.ingresosTotal }}</td>
                <td>{{ cuadros_clinicos_item.egresosOrina }}</td>
                <td>{{ cuadros_clinicos_item.egresosCatarsis }}</td>
                <td>{{ cuadros_clinicos_item.egresosVomito }}</td>
                <td>{{ cuadros_clinicos_item.egresosDrenaje }}</td>
                <td>{{ cuadros_clinicos_item.egresosSng }}</td>
                <td>{{ cuadros_clinicos_item.egresosOtros }}</td>
                <td>{{ cuadros_clinicos_item.egresosTotal }}</td>
                <td>{{ cuadros_clinicos_item.observaciones }}</td>
                <td>{{ cuadros_clinicos_item.createdAt ? cuadros_clinicos_item.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ cuadros_clinicos_item.updatedAt ? cuadros_clinicos_item.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('cuadros_clinicos_item_show', {'id': cuadros_clinicos_item.id}) }}">show</a>
                    <a href="{{ path('cuadros_clinicos_item_edit', {'id': cuadros_clinicos_item.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="27">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('cuadros_clinicos_item_new') }}">Create new</a>
{% endblock %}
